@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic);

body{
	background:#fff;font-family:'Roboto',sans-serif;font-weight:400;color:#64686d;line-height:141%;
}
h1,h2,h3,h4,h5,h6{
	font-weight:600;font-family:'Roboto',sans-serif;color:#272727;
}
a {
	color:#45aed6;-webkit-transition:color 400ms,background-color 400ms;-moz-transition:color 400ms,background-color 400ms;-o-transition:color 400ms,background-color 400ms;
	transition:color 400ms,background-color 400ms;
}
a:hover,a:focus		{ text-decoration:none;color:#2a95be; }
hr 		{ border-top:1px solid #e5e5e5;border-bottom:1px solid #fff }
section 		{ padding-top:40px; padding-top:50px; }
.section-header .section-title	{ color:#272727;text-transform:uppercase;position:relative;padding-bottom:20px;margin:0 0 20px; }
.section-header .section-title:before	 { content:"";position:absolute;width:240px;bottom:0;left:50%;margin-left:-120px;height:1px;background:#ebebeb; }
.img-logo 		{ margin:15px auto; }
.hero-slide 	{ position:relative; border-radius:0 !important; padding:0; margin:0; }
.carousel-inner		 { overflow:hidden; max-height:636px; }
.hero-slide .item img { width:100%; }
.hero-slide .cuadro {
	position:absolute;
	top:0px;
	background: white;
	opacity: 0.8;
	padding:1px 10px 5px 10px;
	right:20px;
}
.hero-slide .zoom {
	position:absolute;
	bottom:20px;
	background: white;
	opacity: 0.8;
	padding:1px 10px 5px 10px;
	left:20px;
}
.hero-slide p {
	font-size:14px;
	font-weight: normal;
}
.indicadores { margin-top:10px;}
.indicadores .carousel-indicators {
	position:relative;
	bottom:0;
}
.indicadores .carousel-indicators li {
	border:1px solid #666;
	width:16px; height:16px;
}
.indicadores .carousel-indicators .active {
	background-color:#666;
	margin:1px;
}

.h-link, .v-link {
	display: block; background-size:cover; background-repeat:no-repeat; background-position:center; position:relative;
}
.h-link { height: 197px; }
.v-link { height: 157px; }

.inmobiliaria-item-inner { cursor: pointer;}
.inmobiliaria-item-inner[data-image=""]::after, .v-link[data-image=""]::after,  .h-link[data-image=""]::after{
	content: ' ';
	position:absolute;
	top:0;left:0;right:0; bottom:0;
	background-color:#ccc;
	opacity:0.6;
	background-size:50% 50%;
	background-repeat:no-repeat;
	background-position: center;
	background-image:url('../img/no-photos-svgrepo-com.svg');
	z-index:1;
}

.btn{
	border-radius:3px;
}
.btn.btn-primary{
	background:#007CC2;
}
.btn.btn-primary:hover,.btn.btn-primary:focus{
	background:#2a95be;
}
.column-title{
	margin-top:0;padding-bottom:15px;border-bottom:1px solid #eee;margin-bottom:15px;position:relative;
}
.column-title:after{
	content:" ";position:absolute;bottom:-1px;left:0;width:70%;border-bottom:1px solid #007CC2;
}
ul.nostyle{
	list-style:none;padding:0;margin-bottom:20px;
}
ul.nostyle i{
	color:#45aed6;
}
.navbar.navbar-default{
	border:0;border-radius:0;margin-bottom:0;
}
.navbar.navbar-default .navbar-toggle{
	margin-top:17px;
}
.navbar.navbar-default .navbar-brand{
	height:auto;padding:15px 15px 0px;
}


h4.media-heading {
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.caption p {
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}


@media only screen and (max-width: 768px) {
	#main-menu { position:relative; padding-bottom:20px;}
	.navbar.navbar-default .navbar-brand img{
		height:35px;
	}
	body {
/*		padding-top:40px;*/
	}
}
@media only screen and (min-width: 768px) {
	body {
		margin-top:90px
	}
	.section-header .section-title	{ font-size:44px;}
	.section-header		{ margin-bottom:50px; }
	#experiencia{
	padding:50px;
	}
	#main-menu.navbar-default{
	background:rgba(255,255,255,1);-webkit-box-shadow:0 0 3px 0 rgba(0,0,0,0.1);box-shadow:0 0 3px 0 rgba(0,0,0,0.1);
}
#main-menu.navbar-default .navbar-nav>li>a{
	padding-top:35px;padding-bottom:35px;
}
#main-menu.navbar-default .navbar-nav>li.active>a,#main-menu.navbar-default .navbar-nav>li.open>a,#main-menu.navbar-default .navbar-nav>li:hover>a{
	background:transparent;padding-top:32px;border-top:3px solid #007CC2; color:#007CC2;
}
#main-menu.navbar-default .dropdown-menu{
	padding:0 15px;min-width:220px;background-color:rgba(26,28,40,0.9);border:0;border-radius:0;box-shadow:none;-webkit-box-shadow:none;background-clip:inherit;
}
#main-menu.navbar-default .dropdown-menu>li{
	border-left:3px solid transparent;margin-left:-20px;padding-left:17px;-webit-transition:border-color 400ms;transition:border-color 400ms;
}
#main-menu.navbar-default .dropdown-menu>li>a{
	border-top:1px solid #404455;padding:15px 0;color:#eeeeee;
}
#main-menu.navbar-default .dropdown-menu>li:first-child>a{
	border-top:0;
}
#main-menu.navbar-default .dropdown-menu>li.active,#main-menu.navbar-default .dropdown-menu>li.open,#main-menu.navbar-default .dropdown-menu>li:hover{
	border-left-color:#45aed6;
}
#main-menu.navbar-default .dropdown-menu>li.active>a,#main-menu.navbar-default .dropdown-menu>li.open>a,#main-menu.navbar-default .dropdown-menu>li:hover>a{
	color:#45aed6;background-color:transparent;
}
}
#main-slider{
	background-image: url('../img/fondo.jpg'); background-repeat: no-repeat;
	background-size:cover;
	-webkit-background-size: cover;-moz-background-size: cover; background-position:center;
}

#inmobiliaria, #servicios{
	padding:50px 0;
	min-height:500px;
}
#experiencia{
	background:#f5f5f5;
	background-image:url('../img/nosotros.png');
	background-repeat: no-repeat;
	background-position:center bottom;
}
#inmobiliaria .inmobiliaria-filter{
	list-style:none;padding:0;display:inline-block;
}
#inmobiliaria .inmobiliaria-filter>li{
	float:left;display:block;
}
#inmobiliaria .inmobiliaria-filter>li a{
	display:block;padding:7px 15px;background:#e5e5e5;color:#64686d;position:relative;
}
#inmobiliaria .inmobiliaria-filter>li a:hover,#inmobiliaria .inmobiliaria-filter>li a.active{
	background:#45aed6;color:#fff;box-shadow:0 -3px 0 0 #318daf inset;-webkit-box-shadow:0 -3px 0 0 #318daf inset;
}
#inmobiliaria .inmobiliaria-filter>li:first-child a{
	border-radius:4px 0 0 4px;
}
#inmobiliaria .inmobiliaria-filter>li:last-child a{
	border-radius:0 4px 4px 0;
}
#inmobiliaria .inmobiliaria-items{
	padding:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;
}
#inmobiliaria .inmobiliaria-item {
	margin-bottom:15px;
}
#inmobiliaria .inmobiliaria-item .inmobiliaria-item-inner{
	position:relative;
	background-size: cover;
}
#inmobiliaria .inmobiliaria-item .inmobiliaria-item-inner img{
	max-height:197px;
	max-width:262px;
}
#inmobiliaria .inmobiliaria-item .inmobiliaria-item-inner .inmobiliaria-info{
/*	transition:opacity 400ms;-webkit-transition:opacity 400ms;*/
	position:absolute;bottom:0;left:0;right:0;padding:10px;background:rgba(0,0,0,0.5);color:#fff; z-index:3
}
#inmobiliaria .inmobiliaria-item .inmobiliaria-item-inner .inmobiliaria-info h3{
	font-size:16px;line-height:1;margin:0;color:#fff;
}
#inmobiliaria .inmobiliaria-item .inmobiliaria-item-inner .inmobiliaria-info .preview{
	position:absolute;top:-18px;right:12px;border-radius:50%;
	background-image:-moz-linear-gradient(90deg,#007CC2 0%,#2c8cb3 100%);
	background-image:-webkit-linear-gradient(90deg,#007CC2 0%,#2c8cb3 100%);
	background-image:-ms-linear-gradient(90deg,#007CC2 0%,#2c8cb3 100%);
	width:36px;height:36px;line-height:36px;text-align:center;color:#fff;
	box-shadow:0 0 0 2px #fff;
	-webkit-box-shadow:0 0 0 2px #fff;
}
#inmobiliaria .inmobiliaria-item:hover .inmobiliaria-info{
/*	opacity:1;*/
}
#nosotros{
	padding:50px 0;
}

.divider{
	margin-top:50px;margin-bottom:50px;background-image:-moz-linear-gradient(180deg,#ffffff 0%,#e3e3e3 49%,#ffffff 100%);background-image:-webkit-linear-gradient(180deg,#ffffff 0%,#e3e3e3 49%,#ffffff 100%);background-image:-ms-linear-gradient(180deg,#ffffff 0%,#e3e3e3 49%,#ffffff 100%);width:95%;height:1px;
}
.nav.main-tab{
	background:#eee;border-bottom:3px solid #222534;border-radius:3px 3px 0 0;
}
.nav.main-tab>li>a{
	color:#272727;
}
.nav.main-tab>li.active>a{
	background:#222534;color:#45aed6;
}
.nav.main-tab>li:first-child>a{
	border-radius:3px 0 0 0;
}
.nav.main-tab>li:last-child>a{
	border-radius:0 3px 0 0;
}
.tab-content{
	border:1px solid #eee;border-top:0;padding:20px 20px 10px;border-radius:0 0 3px 3px;
}
.panel-default{
	border-color:#eee;
}
.panel-default>.panel-heading{
	background-color:#fff;border-color:#eee;
}
.panel-default>.panel-heading .panel-title{
	font-size:14px;font-weight:normal;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body{
	border-top-color:#eee;
}
#animated-number{
	padding:100px 0 70px;background:#132125 url(../images/animated-number/bg.jpg) no-repeat 0 0;background-size:cover;color:#fff;
}
#animated-number h1,#animated-number h2,#animated-number h3,#animated-number h4{
	color:#fff;
}
#animated-number strong{
	display:block;margin-bottom:30px;
}
.animated-number{
	display:inline-block;width:140px;height:140px;font-size:24px;line-height:140px;border:3px solid #fff;border-radius:100px;margin-bottom:20px;
}

#get-in-touch{
	padding:50px 0 20px;background-image:-moz-linear-gradient(90deg,#006EB9 0%,#2c8cb3 100%);
	background-image:-webkit-linear-gradient(90deg,#006EB9 0%,#2c8cb3 100%);
	background-image:-ms-linear-gradient(90deg,#006EB9 0%,#2c8cb3 100%);color:#fff;
}
#get-in-touch h1,#get-in-touch h2{
	color:#fff;
}

#contact{
	position:relative;overflow:hidden; padding-top:0;
}
#contact .container-wrapper{
	position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(69,174,214,0.3);z-index:1;
}
#contact .contact-form{
	background:rgba(255,255,255,0.8);padding:20px;margin-top:20px;
}
#contact .contact-form h3{
	margin-top:0;
}
#main-contact-form { margin-bottom:5px;}

#footer{
	padding-top:30px;padding-bottom:30px;color:#fff;background:#006EB9;
}
#footer a{
	color:#fff;
}
#footer a:hover{
	color:#45aed6;
}
#footer ul{
	list-style:none;padding:0;margin:0 -7.5px;
}
#footer ul>li{
	display:inline-block;margin:0 7.5px;
}
.form-control{
	box-shadow:none;-webkit-box-shadow:none;
}

#google-map iframe{
	pointer-events: none;
}

#fix-carousel {
	position:relative;
}
#fix-carousel #myCarousel	 { height:440px; overflow: hidden; }
#fix-carousel .carousel-control {  opacity:1; width:8%; background:none;}
#thumbs { bottom:0; position:absolute; right:0; left:0; }
#thumbs img:hover   { border:1px solid yellow;}